Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ACS 5.0

Hello,

Is there any solution to downgrade ACS 5.0 ENGINE to the 4.2 version?

Regards/

4 REPLIES

Re: ACS 5.0

Yes , this can be done.

In order to provide hardware investment protection for ACS 4.2 appliance customers, the ACS sustaining team has built and validated an ACS 4.2 image for the 1120 hardware. This will allow customers to purchase the ACS 5.0 1120 appliance and reimage for 4.2 if they are not ready to

deploy ACS 5.0. ACS 4.2 on the 1120 will have the same functionality as the ACS 4.2 Solution Engine (1113).

A DVD with this new software will begin shipping with all ACS 5.0 appliances May 4th. Customers that already have purchased the ACS 5.0 appliances can obtain the software by ordering the software kit, part

number CSACS-4.2SW1120-K9 .

Updated release notes, installation guide and RCSI are in process of being posted to Cisco.com.

http://cisco.com/en/US/products/sw/secursw/ps5338/prod_installation_guides_list.html

Regards,

~JG

Do rate helpful posts

New Member

Re: ACS 5.0

Hello,

Thanks for your response.

Indeed I have just received the Appliance1120(ACS 5.0).but in the package I didn't find the DVD of the version 4.2. Can I dowload this Image from Cisco?

Re: ACS 5.0

Customers that already have purchased the ACS 5.0 appliances can obtain the software by ordering the software kit, part

number CSACS-4.2SW1120-K9 .

Regards,

~JG

Do rate helpful posts

New Member

Re: ACS 5.0

I think that will take long to get this.

By the way, I want to authenticate VPN users against a Windows 2003 Server (Active Directory). How can I do that with this version of ACS 5.0 ( I noted that it's so different in comparaison with the Version 4.2).

Regards,

310
Views
0
Helpful
4
Replies
CreatePlease login to create content